@charset "UTF-8";
/* CSS Document */

.hero-banner-wrap {background-color: rgba(10,56,69,1); position: relative;}

.hero-banner {height: 250px; position: relative;}

.journey-section .hero-banner {height: 280px; position: relative;}

@media (min-width: 992px) {
    .hero-banner {height: 550px;}
	.journey-section .hero-banner {height: 280px;}
}

@media (min-width: 1380px) {
    .hero-banner {height: 660px;}
}

.hero-overlay {position: absolute;
z-index: 1;
bottom: 0;
width: 100%;
}

.hero-overlay img {width: 100%; vertical-align: bottom;}

.banner-text {color: #fff;
    background-color: rgba(10,56,69,.95);
	padding: 3% 3% 4%;
	position: relative;
}

.home .banner-text {padding: 2% 2% 1rem;}

.journey-section .banner-text  {
	width: 90%;
	left: 50%;
-webkit-transform: translateX(-50%);
transform: translateX(-50%);
    background-color: transparent;
    position:absolute;
    bottom:1px;
    padding: 2% 2% 5rem;
border-radius: 4px;
	
}

@media (min-width: 992px) {
	
.banner-text {
	width: 90%;
	left: 50%;
-webkit-transform: translateX(-50%);
transform: translateX(-50%);
    background-color: rgba(10,56,69,.90);
    position:absolute;
    bottom:1px;
    padding: 2% 2% 4.5rem;
border-radius: 4px;}
	
.home .banner-text {padding: 2% 2% 5rem;}
	
}

@media (min-width: 1170px) {
	
	.banner-text {
		max-width: 1180px; 
	}
}

.banner-text h1 {font-size: 1.5rem; margin: 0 0 .5%;}
.banner-text h2 {font-size: 1.15rem; font-weight: 600; color: #fff; margin-top: 0;margin-bottom: 1%; letter-spacing: 0;}

@media (min-width: 561px) {
	.banner-text h1 {font-size: 3rem;}
    .banner-text h2 {color: #fff; margin-top: 0;margin-bottom: 1%;}
}

@media (min-width: 768px) {
    .banner-text h2 {width: 75%; max-width: 768px; margin: 0 auto 2%;}
}

@media (min-width: 992px) {
    .banner-text h2 {width: 75%; max-width: 768px; margin: 0 auto 1%;}
}



.hero-btn-wrap {
    padding-bottom: 4%;
}

@media (min-width: 992px) {
	.hero-btn-wrap {
	position: absolute;
    bottom: 2%;
    z-index: 10;
    width: 100%;
	padding-bottom: 0;}
}

.btn.hero-btn {
	font-size: .85rem; /* remove when regular text length */
    background-image: url(../images/btn-title-bg.png);
    background-position: center right;
    background-repeat: no-repeat;
    border: none;
    margin: 0 auto;
    display: block;
    width: 280px; /* 240px when regular text length  */
}

@media (min-width: 480px) {  /* remover when regular text length  */
.btn.hero-btn {	
	font-size: 1.1rem;
	width: 380px;
}
}



